<?
 
 

function bewerber_edit() {
    
    require __DIR__ . DIRECTORY_SEPARATOR . 'edit_bewerber.inc.php';
}
function bewerbung_edit(){
    if(!isset($_REQUEST["action"]) || $_REQUEST["action"] == ''){
        $_REQUEST["action"] = 'bewerbung'; 
    }
    
    require __DIR__ . DIRECTORY_SEPARATOR . 'edit_bewerber.inc.php';
   
} 

?>